Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 13/09/2017, à 11:06

ubuntu alain

AMD/ATI Radeon RX 550 et ubuntu 17.04

cette carte fonctionne parfaitement .

malgré tout , il faut savoir que

le firmware semble ne pas exister :

alain@alain-System-Product-Name:~$ sudo apt-cache policy firmware-amd-graphics
[sudo] Mot de passe de alain : 
firmware-amd-graphics:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :

le pilote xsever-xorg-video-amdgpu est installé par défaut :

alain@alain-System-Product-Name:~$ sudo apt-cache policy xserver-xorg-video-amdgpu
xserver-xorg-video-amdgpu:
  Installé : 1.3.0-0ubuntu1
  Candidat : 1.3.0-0ubuntu1
 Table de version :
 *** 1.3.0-0ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty/main amd64 Packages
        100 /var/lib/dpkg/status

de mème que mesa :

alain@alain-System-Product-Name:~$ sudo apt-cache policy mesa*
mesag3+ggi-dev:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesag-widgets-dev:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-opencl-icd:
  Installé : 17.0.7-0ubuntu0.17.04.1
  Candidat : 17.0.7-0ubuntu0.17.04.1
 Table de version :
 *** 17.0.7-0ubuntu0.17.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty-updates/universe amd64 Packages
        100 /var/lib/dpkg/status
     17.0.3-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty/universe amd64 Packages
mesag3-widgets:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-glide2-dev:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesag3:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-common-dev:
  Installé : 17.0.7-0ubuntu0.17.04.1
  Candidat : 17.0.7-0ubuntu0.17.04.1
 Table de version :
 *** 17.0.7-0ubuntu0.17.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     17.0.3-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty/main amd64 Packages
mesag-dev:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-utils:
  Installé : 8.3.0-4
  Candidat : 8.3.0-4
 Table de version :
 *** 8.3.0-4 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty/main amd64 Packages
        100 /var/lib/dpkg/status
mesa-utils-extra:
  Installé : (aucun)
  Candidat : 8.3.0-4
 Table de version :
     8.3.0-4 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty/universe amd64 Packages
mesa-test-tools:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-vdpau-drivers:
  Installé : 17.0.7-0ubuntu0.17.04.1
  Candidat : 17.0.7-0ubuntu0.17.04.1
 Table de version :
 *** 17.0.7-0ubuntu0.17.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     17.0.3-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty/main amd64 Packages
mesa-vulkan-drivers:
  Installé : 17.0.7-0ubuntu0.17.04.1
  Candidat : 17.0.7-0ubuntu0.17.04.1
 Table de version :
 *** 17.0.7-0ubuntu0.17.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty-updates/universe amd64 Packages
        100 /var/lib/dpkg/status
     17.0.3-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty/universe amd64 Packages
mesa-va-drivers:
  Installé : 17.0.7-0ubuntu0.17.04.1
  Candidat : 17.0.7-0ubuntu0.17.04.1
 Table de version :
 *** 17.0.7-0ubuntu0.17.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty-updates/universe amd64 Packages
        100 /var/lib/dpkg/status
     17.0.3-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu zesty/universe amd64 Packages

et tout ce beau monde fonctionne parfaitement .

comme sous buster et malheureusement pas  encore sous stretch .

Hors ligne